Ask Your Question
0

I would like to reinstall 4.3 on my Mac as I cannot run the newest update at all. How can I do this?

asked 2015-08-14 22:51:33 +0200

dks2 gravatar image

updated 2015-08-22 17:07:07 +0200

Alex Kemp gravatar image

My computer is Mac OS 10.6.8 and will not run the newest Libre Office update. I cannot even open the program and access the files. Is there any way to re-install Libre Office 4.3?

edit retag flag offensive close merge delete

4 Answers

Sort by » oldest newest most voted
0

answered 2015-09-13 09:40:33 +0200

updated 2015-09-13 09:43:59 +0200

Version 5 required Mac OS X 10.8 (Mountain Lion) or higher.

Drag it to the trash and download version 4.3.7 and install following the wizard after double click on .dmg file .

If this helps then please tick the answer (✔)

edit flag offensive delete link more
0

answered 2015-09-13 08:13:20 +0200

The link opens a popup that can't be closed that directs you to download version 5; minimum version number listed is 4.5.

Page linked does not give the option of downloading LibreOffice 4.3.5. I can't believe that between August 22, 2015 when this question was supposedly answered and September 12, 2015 that that version disappeared.

Info from "System Requirements" link on that page:

Apple - Mac OS X

"The software and hardware prerequisites for installing on a Apple Mac OS X computer are as follows:

Mac OS X 10.8 (Mountain Lion) or higher;
Intel processor;
512 Mb RAM;
Up to 800 Mb available hard disk space;
1024x768 graphic device with 256 colors (higher resolution recommended)."

I believe the answer previously given was absolutely wrong.

:(

edit flag offensive delete link more
0

answered 2015-09-15 16:12:39 +0200

Edward gravatar image
edit flag offensive delete link more
0

answered 2015-08-22 17:10:41 +0200

Alex Kemp gravatar image

updated 2015-09-16 01:49:28 +0200

If it is not in the Repository (or whatever you use on Mac) then download direct & install from that:

http://www.libreoffice.org/download/libreoffice-fresh/?version=4.3.5

2015-09-15 Update:

4.3.5 is no longer available from the 'official' download page. What a bummer. However, it can still be accessed:-

The entire archive collection index + 4.3.5 for mac:

http://downloadarchive.documentfoundation.org/libreoffice/old/
http://downloadarchive.documentfoundation.org/libreoffice/old/4.3.5.2/mac/ (17-Dec-2014)

The oldest version that could be run under 10.6 - 10.7.4 appears to be LO-4.3.7:-

http://downloadarchive.documentfoundation.org/libreoffice/old/4.3.7.2/mac/ (22-Apr-2015)

Gatekeeper + Version Info:

"Gatekeeper is a security mechanism built in to Apple's OSX operating system. It gives computer users the ability to restrict the installation of software based on its origin (using digital signatures)."
(introduced at 10.7.5)

The following page discusses Gatekeeper, but it also has a table of which LO/OO versions will (or will not) run under the various versions of OSX:-

https://wiki.documentfoundation.org/OS_X/Gatekeeper

If this helps then please tick the answer (✔)

edit flag offensive delete link more

Comments

Linked page does not give the option of downloading v. 4.3.5; minimum available on that page is 4.5. :(

tondelayo gravatar imagetondelayo ( 2015-09-13 08:10:21 +0200 )edit

Thanks for the notice, tondelayo. I've updated my answer + added extra info for folks using all osx versions.

Alex Kemp gravatar imageAlex Kemp ( 2015-09-15 17:19:50 +0200 )edit
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2015-08-14 22:51:33 +0200

Seen: 1,875 times

Last updated: Sep 16 '15